
/* ****************** 5칸 레이아웃  ****************** */

  .layout_430695_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; margin-top:-167px; position:relative; z-index:100;}
  [id^=div_user_list] .layout_430695_{z-index:auto;}
  .layout_430695_ > div {}
  .layout_430695_ > div:after {content:''; display:block; clear:both;}
  .layout_430695_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_430695_ > div > .container_1 {width:33.333%;}
  .layout_430695_ > div > .container_2 {width:33.333%;}
  .layout_430695_ > div > .container_3 {width:33.333%;}
  .layout_430695_ > div > .container_4 {width:66.666%;}
  .layout_430695_ > div > .container_5 {width:33.333%;}
  .layout_430695_ > div > .container_6 {width:33.333%;}
  .layout_430695_ > div > .container_7 {width:33.333%;}
  .layout_430695_ > div > .container_8 {width:33.333%;}

  @media (max-width:1300px){
    .layout_430695_ {margin-right:5%;}
  }  

  @media (max-width:1023px){
    .layout_430695_ {padding:0 10px;}
    .layout_430695_ > div > .container_1 {width:50%;}
    .layout_430695_ > div > .container_2 {width:50%;}
    .layout_430695_ > div > .container_3 {width:50%;}
    .layout_430695_ > div > .container_4 {width:50%;}
    .layout_430695_ > div > .container_5 {width:100%;}
    .layout_430695_ > div > .container_6 {width:100%;}
    .layout_430695_ > div > .container_7 {width:100%;}
    .layout_430695_ > div > .container_8 {width:100%;}
  }  

  @media (max-width:1023px){
    .layout_430695_ {margin-right:0;}
  }   

      @media (max-width:767px){
      .layout_430695_ > div > .container_1 { width:100%; }
      .layout_430695_ > div > .container_2 { width:100%; }
      .layout_430695_ > div > .container_3 { width:100%; }
      .layout_430695_ > div > .container_4 { width:100%; }
      .layout_430695_ > div > .container_5 { width:100%; }
      .layout_430695_ > div > .container_6 { width:%; }
      .layout_430695_ > div > .container_7 { width:%; }
      .layout_430695_ > div > .container_8 { width:%; }
  }
  

    @media \0screen{
      .layout_430695_ {min-width:1200px;}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_430795_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .empty_430795_ {height:334px; box-sizing:border-box;}
  .empty_430795_:hover .title_box {border-color:#000;}
  .empty_430795_:hover .content_wrap {border-color:#000;}
  
  .empty_430795_ > a {display:flex; flex-direction:column; height:100%;}
  
  .empty_430795_ .title_box {background:#ffde00; padding:41px 45px 20px 45px; border:1px solid #ffde00; border-bottom:0;}
  .empty_430795_ .title_box .title {font-size:24px; color:#000; font-weight:800; text-align:center; line-height:1.1; margin-bottom:10px;}
  .empty_430795_ .title_box .subTitle_wrap {display:flex; align-items:center; justify-content:center; gap:4px;}
  .empty_430795_ .title_box .subTitle_box {display:flex; align-items:center; background:#FFF; border-radius:6px; padding:6px 8px; font-size:14px; font-weight:600; color:#000;} 
  .empty_430795_ .title_box .subTitle_box span {display:flex; justify-content: center; align-items:Center; flex-shrink:0; background:#000d1a; font-size:13px; color:#fff; line-height:1; border-radius:50%; width:20px; aspect-ratio:1/1; margin-left:5px;}
  
  .empty_430795_ .content_wrap {display:flex; align-items:center; flex:1; background:#FFF; padding:0 45px 0 45px; border:1px solid #FFF; border-bottom:1px solid #ddd; border-top:0;}
  .empty_430795_ .content_title {text-align:center; font-size:16px; color:#000; font-weight:500; margin-bottom:10px; word-break:keep-all;}
  .empty_430795_ .content_list {display:flex; gap:30px;}
  .empty_430795_ .content_list li {position:relative; width:100%;}
  .empty_430795_ .content_list li figure {position:relative;}
  .empty_430795_ .content_list li figure::after {content:""; position:absolute; top:50%; left:100%; transform:translate(50%, -50%); display:block; width:15px; aspect-ratio:1/1; background:url(/img_up/shop_pds/jjhospital/farm/icon-arrow176671299315.png) no-repeat center / cover;}
  .empty_430795_ .content_list li:last-child figure::after {content:none;}
  .empty_430795_ .content_list li img {display:block; margin:0 auto 3px;}
  .empty_430795_ .content_list li .subject {font-size:12px; line-height:1.1; text-align:center; color:#000; word-break:keep-all;}
  
  .empty_430795_ .qr_box {width:40%; margin-left:20px; padding-left:20px; border-left:1px solid #ddd;}
  .empty_430795_ .qr_box p {font-weight:500; color:#000; word-break:keep-all; text-align:center;}
  
  @media (max-width:1023px){
    .empty_430795_ {height:320px;}
    .empty_430795_ .title_box .title {font-size:22px;}
  }
  
  @media (max-width:767px){
    .empty_430795_ {height:300px;}
    .empty_430795_ .content_wrap {justify-content:center;align-items:center;}
    .empty_430795_ .title_box .title {font-size:20px;}
    .empty_430795_ .title_box .subTitle {font-size:13px;}
    .empty_430795_ .content_list {gap:20px;}
    .empty_430795_ .content_list li figure::after {width:12px;}
    .empty_430795_ .qr_box {width:35%; max-width:90px; margin-left:10px; padding-left:10px;}
    .empty_430795_ .qr_box p {font-size:13px;}
    
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_430725_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_430725_{height:334px; background:#dddddd; padding:45px; box-sizing:border-box; text-align:center; color:#1561ae; border:1px solid #dddddd; font-weight:500; letter-spacing:-1px; position:relative;}
.empty_430725_:hover{border:1px solid #333;}
.empty_430725_ .title{font-size:26px;}
.empty_430725_ .text{margin:20px 0;}
.empty_430725_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_430725_ ul:after{content:''; display:block; clear:both;}
.empty_430725_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_430725_ li:last-child{border-right:1px solid #1561ae;}
.empty_430725_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_430725_ li a:hover{background:#1561ae; color:#dddddd;}
  
.empty_430725_ .search_box dl{display:table; width:100%;}
.empty_430725_ .search_box dt{display:table-cell; width:70%; vertical-align:middle;}
.empty_430725_ .search_box dt input{width:100%; margin:0; padding:9px 12px; font-size:16px; color:#666; border:none;} 
.empty_430725_ .search_box dd{display:table-cell; padding:2px 5px;}
.empty_430725_ .search_box .submit{text-align:center;}
.empty_430725_ .submit button{width:100%; padding:9px 0; border:none; background-color:#fff; color:#1561ae; font-size:16px; font-weight:500; vertical-align:middle;}
 
@media (max-width:1200px){
	.empty_430725_ .title {font-size: 24px;}
 }  
  
 @media (max-width:1023px){
   .empty_430725_ {height: 334px;}
	.empty_430725_ .title {font-size: 22px;}
   .empty_430725_ .text{font-size: 16px;  margin: 15px 0;}
   .empty_430725_  li a {font-size: 16px;}
}  
  
 @media (max-width:767px){
   .empty_430725_ {height: 300px;}
	.empty_430725_ .title {font-size: 20px;}
   .empty_430725_ .text{font-size: 15px;  margin: 10px 0;}
   .empty_430725_  li a {font-size: 15px;}
}  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_430755_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_430755_{height:334px; background:#fff; padding:45px; box-sizing:border-box; text-align:center; color:#333; border:1px solid #fff; font-weight:500; letter-spacing:-1px; position:relative;}
.empty_430755_:hover{border:1px solid #333;}
.empty_430755_ .title{font-size:24px;}
.empty_430755_ .title span{font-size:26px; letter-spacing:-2px; color:#1561ae;}
.empty_430755_ .text{display:inline-block; margin:20px 0; text-align:left;}
.empty_430755_ dl{display:inline-block;}
.empty_430755_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#333; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_430755_ dt, .empty_430755_ dd{display:inline-block; vertical-align:top;}
.empty_430755_ dt{width:70px;}
.empty_430755_ dd{color:#1561ae;}
.empty_430755_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_430755_ ul:after{content:''; display:block; clear:both;}
.empty_430755_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_430755_ li:last-child{border-right:1px solid #1561ae;}
.empty_430755_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_430755_ li a:hover{background:#1561ae; color:#fff;}
.empty_430755_ img {display:block; margin:20px auto 5px;}
 
@media (max-width:1200px){
	.empty_430755_ .title {font-size: 24px;}
  	.empty_430755_ .title span {font-size: 24px;}
 }    
 @media (max-width:1023px){ 
   .empty_430755_ {display:none;}
  } 
  

/* ****************** 맞춤형 컨텐츠  ****************** */

  .empty_430805_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
  .empty_430805_{height:334px; background:#00b7f9; padding:45px; box-sizing:border-box; text-align:center; color:#fff; border:1px solid #00b7f9; font-weight:500; letter-spacing:-1px; position:relative;}
  .empty_430805_:hover{border:1px solid #333;}
  .empty_430805_ .title{font-size:26px;}
  .empty_430805_ .text{margin:20px 0;}
  .empty_430805_ .bottom_btn{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
  .empty_430805_ .bottom_btn:after{content:''; display:block; clear:both;}
  .empty_430805_ .bottom_btn li{float:left; width:100%; border:1px solid #fff; border-right:0;}
  .empty_430805_ .bottom_btn li:last-child{border-right:1px solid #fff;}
  .empty_430805_ .bottom_btn li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#fff;}
  .empty_430805_ .bottom_btn li a:hover{background:#fff; color:#00b7f9;}


  .myreg_form__158465_ * {box-sizing:border-box; margin:0; padding:0;}
  .myreg_form__158465_ dd * {box-sizing:content-box}
  .myreg_form__158465_ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
  .myreg_form__158465_ ul {position:relative;width:100%;list-style:none;box-sizing:border-box}
  .myreg_form__158465_ dl {display:table;width:100%;margin:0}
  .myreg_form__158465_ dt {display:table-cell;width:70%;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__158465_ dt i {font-style:normal;color:#d00000}
  .myreg_form__158465_ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
  .myreg_form__158465_ dd > span {display:inline-block;padding:5px;color:#0256d0}
  .myreg_form__158465_ textarea {margin:2px 0;font-size:12px}
  .myreg_form__158465_ input[type=text],
  .myreg_form__158465_ textarea,
  .myreg_form__158465_ select {width:100%; margin:0;padding:9px 12px;font-size:16px;color:#666;border:none;}
  .myreg_form__158465_ label {font-size:14px}

  .myreg_form__158465_ .submit {text-align:center}
  .myreg_form__158465_ .submit button {width:100%; padding:9px 0;border:none;background-color:#fff;font-size:16px;color:#00b7f9; font-weight:500;vertical-align:middle}
 
@media (max-width:1200px){
	.empty_430805_ .title {font-size: 24px;}
 }
  
@media (max-width:1023px){
   .empty_430805_ {height: 320px;}
	.empty_430805_ .title {font-size: 22px;}
   .empty_430805_ .text{font-size: 16px;  margin: 15px 0;}
   .empty_430805_ .bottom_btn li a {font-size: 16px;}
}
  
 @media (max-width:767px){
   .empty_430805_ {height: 300px;}
	.empty_430805_ .title {font-size: 20px;}
   .empty_430805_ .text{font-size: 13px;  margin: 10px 0; word-spacing:-2px;}
   .empty_430805_ .bottom_btn li a {font-size: 15px;}
}
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_430765_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_430765_{height:334px; background:#1561ae; padding:45px; box-sizing:border-box; text-align:center; color:#fff; border:1px solid #1561ae; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_430765_:hover{border:1px solid #333;}
.empty_430765_ .title{font-size:26px; color:#fff; letter-spacing: -3px;}
.empty_430765_ .title b{color:#ffd0d2;}
.empty_430765_ .text{display:inline-block; margin:10px 0 20px; line-height:22px;}/*line-height:19였음. 스팬의 텍스트를 안보이게 처리하여 line-height를 늘림*/
.empty_430765_ dl{display:inline-block;}
.empty_430765_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_430765_ dt, .empty_430765_ dd{display:inline-block; vertical-align:top;}
.empty_430765_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_430765_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_430765_ ul:after{content:''; display:block; clear:both;}
.empty_430765_ li{float:left; width:50%; border:1px solid #fff; border-right:0;}
.empty_430765_ li:last-child{border-right:1px solid #fff;}
.empty_430765_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#fff;}
.empty_430765_ li a:hover{background:#fff; color:#1561ae;}
.empty_430765_  a {color: #1467b3; font-weight:500;}
.empty_430765_ img {display:block; margin:20px auto 5px;}

@media (max-width:1230px){
  .empty_430765_ .text{font-size:15px;}
  .empty_430765_{padding:45px 27px;}
}  
  
@media (max-width:1200px){
	.empty_430765_ .title {font-size: 24px;}
 }    
  
@media (max-width:1023px){
  .empty_430765_ .text{display:inline-block; margin:20px 0 10px 0;}
}  
  
  @media (max-width:723px){
  .empty_430765_ .text{display:inline-block; margin:16px 0 12px;}
  .empty_430765_ li a {font-size:15px;}
}   
   
    @media (max-width:583px){
  .empty_430765_ .text{display:inline-block; margin:16px 0 12px;}
}   
  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_430785_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_430785_{height:334px; background:#ddd; padding:45px; box-sizing:border-box; text-align:center; color:#1561ae; border:1px solid #ddd; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_430785_:hover{border:1px solid #333;}
.empty_430785_ .title{font-size:26px; color:#1561ae; letter-spacing: -3px;}
.empty_430785_ .title b{color:#ffd0d2;}
.empty_430785_ .text{display:inline-block; margin:10px 0 20px; line-height:22px;}/*line-height:19였음. 스팬의 텍스트를 안보이게 처리하여 line-height를 늘림*/
.empty_430785_ dl{display:inline-block;}
.empty_430785_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_430785_ dt, .empty_430785_ dd{display:inline-block; vertical-align:top;}
.empty_430785_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_430785_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_430785_ ul:after{content:''; display:block; clear:both;}
.empty_430785_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_430785_ li:last-child{border-right:1px solid #1561ae;}
.empty_430785_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_430785_ li a:hover{background:#1561ae; color:#ddd;}
.empty_430785_  a {color: #1467b3; font-weight:500;}
  .empty_430785_ img {display:block; margin:0 auto;}

@media (max-width:1230px){
  .empty_430785_ .text{font-size:15px;}
  .empty_430785_{padding:45px 27px;}
}  
  
@media (max-width:1200px){
	.empty_430785_ .title {font-size: 24px;}
 }    
  
@media (max-width:1023px){
  .empty_430785_ {width:100%;}
  .empty_430785_ .text{display:inline-block; margin:20px 0 10px 0;}
}  
  
  @media (max-width:723px){
  .empty_430785_ .text{display:inline-block; margin:16px 0 12px;}
  .empty_430785_ li a {font-size:15px;}
}   
   
    @media (max-width:583px){
  .empty_430785_ .text{display:inline-block; margin:16px 0 12px;}
}   
  
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_430775_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_430775_{height:334px; background:#FFF; padding:45px; box-sizing:border-box; text-align:center; color:#333; border:1px solid #FFF; font-weight:400; letter-spacing:-1px; position:relative;}
.empty_430775_:hover{border:1px solid #333;}
.empty_430775_ .title{font-size:26px; color:#1561ae; letter-spacing: -3px;}
.empty_430775_ .title b{color:#ffd0d2;}
.empty_430775_ .text{display:inline-block; margin:10px 0 20px; line-height:22px;}/*line-height:19였음. 스팬의 텍스트를 안보이게 처리하여 line-height를 늘림*/
.empty_430775_ dl{display:inline-block;}
.empty_430775_ dl:before{content:''; display:inline-block; width:3px; height:3px; background:#fff; border-radius:50%; vertical-align:middle; margin:-3px 4px 0 0;}
.empty_430775_ dt, .empty_430775_ dd{display:inline-block; vertical-align:top;}
.empty_430775_ .text span{display:block; font-size:12px; letter-spacing:-1px; line-height:1.2em; text-align:center; margin-top:10px;}
.empty_430775_ ul{display:block; position:absolute; bottom:45px; left:45px; right:45px;}
.empty_430775_ ul:after{content:''; display:block; clear:both;}
.empty_430775_ li{float:left; width:50%; border:1px solid #1561ae; border-right:0;}
.empty_430775_ li:last-child{border-right:1px solid #1561ae;}
.empty_430775_ li a{display:block; width:100%; height:42px; line-height:42px; font-size:17px; color:#1561ae;}
.empty_430775_ li a:hover{background:#1561ae; color:#FFF;}
.empty_430775_  a {color: #1561ae; font-weight:500;}
  .empty_430775_ img {display:block; margin:0 auto;}

@media (max-width:1230px){
  .empty_430775_ .text{font-size:15px;}
  .empty_430775_{padding:45px 27px;}
}  
  
@media (max-width:1200px){
	.empty_430775_ .title {font-size: 24px;}
 }    
  
@media (max-width:1023px){
  .empty_430775_ .text{display:inline-block; margin:20px 0 10px 0;}
}  
  
  @media (max-width:723px){
  .empty_430775_ .text{display:inline-block; margin:16px 0 12px;}
  .empty_430775_ li a {font-size:15px;}
}   
   
    @media (max-width:583px){
  .empty_430775_ .text{display:inline-block; margin:16px 0 12px;}
}   
  
  
